<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="core-service.management.access.audit.json-formatter" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="compact,date-format,date-separator,escape-control-characters,escape-new-line,include-date"/>
        <elem name="addr-params" value="host,core-service,access,json-formatter"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.access.audit"/>
        <ref feature="core-service.management"/>
        <ref feature="host" nillable="true"/>
    </refs>
    <params>
        <param name="include-date" nillable="true" stability="default"/>
        <param name="access" feature-id="true" default="audit"/>
        <param name="compact" nillable="true" stability="default"/>
        <param name="json-formatter" feature-id="true"/>
        <param name="date-separator" nillable="true" stability="default"/>
        <param name="escape-control-characters" nillable="true" stability="default"/>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="escape-new-line" nillable="true" stability="default"/>
        <param name="date-format" nillable="true" stability="default"/>
        <param name="core-service" feature-id="true" default="management"/>
    </params>
</feature-spec>